## ocaml-lame 0.3.0

=== debian/changelog ===
ocaml-lame (0.3.0-1) unstable; urgency=low

  * Initial upload to sid (Closes: #635900)

 -- Romain Beauxis <toots@rastageeks.org>  Fri, 29 Jul 2011 16:28:25 -0500
