## ocaml-lame 0.3.1

=== debian/changelog ===
ocaml-lame (0.3.1-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 08 Oct 2011 16:24:47 +0200
