=== debian/control ===
Source: ocaml-lame
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
               libmp3lame-dev, ocaml-findlib (>= 1.2.4), 
               pkg-config
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-lame.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-lame.git

Package: libmp3lame-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the lame library -- runtime files
 This package provides an interface to the lame library for
 OCaml programmers.
 .
 LAME (LAME Ain't an MP3 Encoder) is a research project for 
 learning about and improving MP3 encoding technology. LAME 
 includes an MP3 encoding library, a simple frontend application, 
 and other tools for sound analysis, as well as convenience tools.
 .
 This package contains only the shared runtime stub libraries.

Package: libmp3lame-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libmp3lame-dev, 
         libmp3lame-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the lame library -- developpement files
 This package provides an interface to the lame library for
 OCaml programmers.
 .
 LAME (LAME Ain't an MP3 Encoder) is a research project for 
 learning about and improving MP3 encoding technology. LAME 
 includes an MP3 encoding library, a simple frontend application, 
 and other tools for sound analysis, as well as convenience tools.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-lame.
