## ocaml-lame 0.3.2

=== debian/changelog ===
ocaml-lame (0.3.2-1build5) focal; urgency=medium

  * No change rebuild against new ocaml ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 21 Feb 2020 01:32:33 +0000

ocaml-lame (0.3.2-1build4) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Oct 2017 22:01:46 +0200

ocaml-lame (0.3.2-1build3) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 27 Jun 2017 13:37:29 +0100

ocaml-lame (0.3.2-1build2) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 12:29:46 -0600

ocaml-lame (0.3.2-1build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:12 +0000

ocaml-lame (0.3.2-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards-version to 3.9.4 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:33:42 -0500
