=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ocaml-lame
 Section: ocaml
 Priority: optional
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.85~),
  debhelper (>= 7.0.1),
@@ -10,7 +11,7 @@
  dh-ocaml (>= 0.9), 
                libmp3lame-dev, ocaml-findlib (>= 1.2.4), 
                pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/ocaml-lame.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-lame.git
