## ocaml-lame 0.3.3

=== debian/changelog ===
ocaml-lame (0.3.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Fix typo in description (Closes: #644753)
  * Update Homepage and debian/watch
  * Update Vcs-* to point to salsa
  * Bump debhelper compat level to 13 and stop using cdbs
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Aug 2020 07:33:01 +0200
