=== debian/control ===
Source: ocaml-lame
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml,
 libmp3lame-dev,
 ocaml-findlib,
 pkg-config
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/savonet/ocaml-lame
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-lame.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-lame

Package: libmp3lame-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Breaks: libmp3lame-ocaml-dev (<< 0.3.3)
Replaces: libmp3lame-ocaml-dev (<< 0.3.3)
Description: OCaml interface to the lame library -- runtime files
 This package provides an interface to the lame library for
 OCaml programmers.
 .
 LAME (LAME Ain't an MP3 Encoder) is a research project for
 learning about and improving MP3 encoding technology. LAME
 includes an MP3 encoding library, a simple frontend application,
 and other tools for sound analysis, as well as convenience tools.
 .
 This package contains only the shared runtime stub libraries.

Package: libmp3lame-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libmp3lame-dev,
         libmp3lame-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the lame library -- development files
 This package provides an interface to the lame library for
 OCaml programmers.
 .
 LAME (LAME Ain't an MP3 Encoder) is a research project for
 learning about and improving MP3 encoding technology. LAME
 includes an MP3 encoding library, a simple frontend application,
 and other tools for sound analysis, as well as convenience tools.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-lame.
