=== debian/watch ===
version=3
https://github.com/savonet/ocaml-lame/releases .*ocaml-lame-([0-9.]+)\.tar\.gz
