## ocaml-lame 0.3.4

=== debian/changelog ===
ocaml-lame (0.3.4-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Mon, 21 Sep 2020 06:40:33 +0200
