=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  ocaml-nox,
  dh-ocaml,
  libmp3lame-dev,
- ocaml-findlib,
+ ocaml-dune,
+ libdune-ocaml-dev,
  pkg-config
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
