=== debian/watch ===
version=3
https://github.com/savonet/ocaml-lame/releases .*/v?([0-9.]+)\.tar\.gz
