## ocaml-lame 0.3.5

=== debian/changelog ===
ocaml-lame (0.3.5-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:21:07 +0100

ocaml-lame (0.3.5-1) unstable; urgency=medium

  * New upstream version 0.3.5
  * Update Uploaders list

 -- Kyle Robbertze <paddatrapper@debian.org>  Wed, 05 Jan 2022 11:37:19 +0200
