=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-buildinfo,
