## ocaml-lame 0.3.6

=== debian/changelog ===
ocaml-lame (0.3.6-2) unstable; urgency=low

  * d/watch: look for new upstream releases via git tags

 -- Kyle Robbertze <paddatrapper@debian.org>  Sun, 13 Nov 2022 14:32:21 +0200

ocaml-lame (0.3.6-1) unstable; urgency=medium

  * Bump standards-version to 4.6.1 (no change)
  * Bump watch file version to version 4
  * New upstream version 0.3.6

 -- Kyle Robbertze <paddatrapper@debian.org>  Fri, 27 May 2022 17:10:37 +0200
