=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ocaml-dune,
  libdune-ocaml-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-lame
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-lame.git
