## ocaml-lame 0.3.7

=== debian/changelog ===
ocaml-lame (0.3.7-4) unstable; urgency=medium

  * Team upload
  * Replace pkg-config by pkgconf in Build-Depends
  * Remove dh-buildinfo from Build-Depends
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 07:15:56 +0200

ocaml-lame (0.3.7-3) unstable; urgency=medium

  * Team upload
  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 09:28:00 +0200

ocaml-lame (0.3.7-2) unstable; urgency=medium

  * Team upload
  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 07:30:01 +0200

ocaml-lame (0.3.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sun, 16 Jul 2023 11:58:50 +0200

ocaml-lame (0.3.6-3) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 07:14:42 +0200
