=== debian/control ===
--- 
+++ 
@@ -5,14 +5,13 @@
 Uploaders: Kyle Robbertze <paddatrapper@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-buildinfo,
- ocaml-nox,
- dh-ocaml,
+ ocaml,
+ dh-ocaml (>= 1.2),
  libmp3lame-dev,
  ocaml-dune,
  libdune-ocaml-dev,
- pkg-config
-Standards-Version: 4.6.1
+ pkgconf
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-lame
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-lame.git
